-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_justvis()); inside of a MakeDialog command.
justvis_sprites = {};


	table.insert(justvis_sprites,
		{
			image='hud/pop_convict';
			name='pop_convict';
			x=348;
			y=241;
		}
	);


	table.insert(justvis_sprites,
		{
			image='hud/pop_justvisiting';
			name='pop_justvisiting';
			x=246;
			y=182;
		}
	);

function psd2window_justvis()
	local sprites = {};
	for i=1,table.getn(justvis_sprites) do
		table.insert(sprites,
			{
				image=justvis_sprites[i].image;
				name=justvis_sprites[i].name;
				x=justvis_sprites[i].x;
				y=justvis_sprites[i].y;
			}
		);
	end
	return sprites;
end
